## libfcgi-procmanager-maxrequests-perl 0.2

=== debian/changelog ===
libfcgi-procmanager-maxrequests-perl (0.2-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 16:11:54 +0100

libfcgi-procmanager-maxrequests-perl (0.2-1) unstable; urgency=low

  * Initial Release.

 -- Alexander Wirt <formorer@debian.org>  Sun, 23 Sep 2012 14:45:19 +0200
