=== debian/control ===
Source: libfcgi-procmanager-maxrequests-perl
Section: perl
Priority: optional
Maintainer: Alexander Wirt <formorer@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl, libfcgi-procmanager-perl
Standards-Version: 3.9.3
Homepage: http://search.cpan.org/dist/FCGI-ProcManager-MaxRequests/

Package: libfcgi-procmanager-maxrequests-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libfcgi-procmanager-perl
Description: restrict max number of requests by each child
 This module is an extension to FCGI::ProcManager that allows
 restriction of the requests per FCGI child.
