=== debian/watch ===
version=3
http://search.cpan.org/dist/FCGI-ProcManager-MaxRequests/   .*/FCGI-ProcManager-MaxRequests-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
